<root>
	<menu2 id="1">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="2">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="3">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="4">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="5">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	
	<menu2 id="6">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="7">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="8">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="9">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="10">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="11">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="12">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="13">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="14">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="15">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="16">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="17">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="18">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="19">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="20">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="21">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="22">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="23">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="24">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="25">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	
	<menu2 id="26">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="27">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="28">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="29">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
	
	<menu2 id="30">
		<icon url="skins/mg2Def_sk01.swf" name="默认"/>
		<code><![CDATA["这里是默认代码"]]></code>
	</menu2>
</root>